div#minisiteNavigation ul, div#minisiteNavigation li
{
  margin: 0;
  padding: 0;
}
div#minisiteNavigation a, div#minisiteNavigation strong
{
  display: block;
  border-bottom: 1px solid white;
  padding: 3px 0 5px 0;
}
div#minisiteNavigation a
{
  background-color: #FFCD61;
  color: #000066;
}
div#minisiteNavigation a:hover
{
  background-color: #FFE6B0;
}
div#minisiteNavigation ul ul li a:hover, div#minisiteNavigation strong
{
  background-color: #FFE6B0;
}

div#minisiteNavigation ul li a, div#minisiteNavigation ul li a:hover, div#minisiteNavigation  ul li strong
{
  padding-top: 18px;
  padding-left: 1em;
}

div#minisiteNavigation ul li a strong
{
  border: none;
  margin: -3px 0 -5px -2em;
}

div#minisiteNavigation ul li a
{
  background-image: url(shadow1.jpg);
  background-repeat: repeat-x;
}
div#minisiteNavigation ul li a:hover, div#minisiteNavigation ul li strong
{
    background-image: url(shadow2.jpg);
    background-repeat: repeat-x;
}

div#minisiteNavigation ul ul li a, div#minisiteNavigation ul ul li a:hover, div#minisiteNavigation ul ul li strong
{
  padding-top: 3px;
  padding-left: 2em;
  background-image: none;
}
div#minisiteNavigation ul ul ul li a, div#minisiteNavigation ul ul ul li a:hover, div#minisiteNavigation ul ul ul li strong
{
  padding-left: 3em;
}
div#minisiteNavigation ul ul ul ul li a, div#minisiteNavigation ul ul ul ul li a:hover, div#minisiteNavigation ul ul ul ul li strong
{
  padding-left: 4em;
}


div.layout
{
  background-image: url(shadow.jpg);
  background-repeat: repeat-x;
  padding: 0;
}
td.contentTD, td.sidebarTD
{
  padding: 17px 17px 0 0;
}

h2, div.blurbs strong, div.blurbs h4, h2.pageTitle a, div#calendar div.options h4, div#blog div.categories h4, div#blog div.item div.comments a
{
  color: #680B01;
}

h3
{
	color: #B3530D;
}

h2.pageTitle
{
  padding-bottom: 5px;
/*  border-bottom: 1px solid #CF3008; */
}

#breadcrumbs {
	background:#310500 url(breadcrumbs.gif) repeat-x bottom left;
	color:#957c77;
	padding-left:30px;
}
#breadcrumbs a {
	color:#ae786c;
}
div.banner
{
  border: 0;
}
table.bannerTable, .nocrumbs table.bannerTable
{
  background: #A61F00 url(turbine_repeat.gif) repeat-x top;
  color: white;
}

a.siteLink
{
  font-weight: normal;
  margin: 0 0 0 10px;
  color: white;
}

.siteName
{
	padding-top: 8px;
}

input.searchInputBox
{
  background-image: url(shadow.jpg);
  background-repeat: repeat-x;
  border: 1px solid black;
}

a.searchSubmitLink
{
  color: white;
  background-color: #680B01;
  border: 1px solid black;
  padding: 1px;
}

div.navigation
{
  margin: 0;
}

div.subnav
{
  padding: 0;
  margin: 0;
  border: 0;
}
p.textOnlyLink
{
  margin: 0;
  border: 0;
}

div.blurbs
{
  margin: 0;
  padding: 0;
  background-color: #FFA442;
  
}
div.blurbs div
{
  margin: 0;
  padding: 0 5px 5px 10px;
  border-top: 1px solid black;
}

td.sidebarTD div#miniNews
{
  border: 0;
}

div.assets, div#calendar div.gridAndOptions, div#calendar div.nav
{
  background-color: #FFCD61;
  background-image: none;
  border: 1px solid #000066;
}
div.assets h3, div#calendar div.options div, div#calendar p.back
{
  border-color: #000066;
}
div.assets a, div#calendar div.gridAndOptions a, a
{
  color: #000066;
}
div#calendar div#events h3
{
  color: #CF3008;
}

div#blog div.moduleNav ul li, div#blog div.persistent, div#calendar div.eventContent
{
  border-color: #CF3008;
}
div#blog div.persistent {
	background-color:#fff;
	border-bottom:1px dotted #CF3008;
	padding-bottom:0.75em;
}
div#blog div.persistent div.filters h4 {
	margin-bottom:0.33em;
}
div#blog div.persistent div.filters ul {
	margin:0 0 0.85em 0.75em;
	padding:0;
	list-style:none;
}
div#blog div.persistent div.filters ul li {
	margin:0 0 0.5em 0;
	font-size:0.9em;
}
div#footer
{
  background-color: white;
  border: 0;
}

div#calendar div.options ul
{
  list-style-image: url("red_disc.gif");
}
div#blog div.item div.commentAdded
{
  border: none;
}

div#blog div.item div.comments ul li
{
  background-color: #FFE6B0;
}

div#blog div#filtering input, div#blog div#filtering select
{
  border: 1px solid #CF3008;
}
div#miniCal {
	background-color:#FFCD61;
	border:none;
	padding-bottom:1em;
}
div#miniCal h3 {
	background-color:#A22000;
	padding:0.5em;
	margin:0;
	color:#fff;
}
div#miniCal h3 a {
	color:#FFE6B0;
	text-decoration:none;
}
div#miniCal div#events h4 {
	border:none;
}
div#miniCal div#events ul {
	border-bottom:1px solid #fff;
	padding-bottom:.5em;
}